body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: white;
    font-family: 'Montserrat', sans-serif;

}

.puntos {
    display: flex;
    flex-direction: column;
    gap: 40px;
   
}

.punto {
    width: 50px;
    height: 50px;
    background-color: black;
    border-radius: 50%;
    
}

.puntos-v2 {
    display: flex;
    flex-direction: column;
    gap: 20px;
   
}

.punto-v2 {
    width: 25px;
    height: 25px;
    background-color: black;
    border-radius: 50%;
    
}

.puntos-v3 {
    display: flex;
    flex-direction: column;
    gap: 10px;
   
}

.punto-v3 {
    width: 20px;
    height: 20px;
    background-color: black;
    border-radius: 50%;
    
}


.boton-hablemos {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: black;
    color: white; 
    padding: 10px 15px; 
    border-radius: 18px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px; 
    width: 85px;
    border: solid 1px transparent;  
    transition: background-color 1s, color 1s, border-color 1s; 
}

.boton-hablemos:hover {
    background-color: white;
    color: black;
    border-color: black;
    border: solid 1px;
}
.boton-hablemos i {
    margin-left: 10px; 
    font-size: 20px; 
}

.boton-version {
    position: fixed;
    bottom: 20px;
    background-color: black;
    color: white; 
    padding: 10px 15px; 
    border-radius: 18px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px; 
    width: 100px;
    border: solid 1px transparent;  
    transition: background-color 1s, color 1s, border-color 1s; 
}

.boton-version:hover {
    background-color: white;
    color: black;
    border-color: black;
    border: solid 1px;
}
.boton-version i {
    margin-left: 10px; 
    font-size: 20px; 
}

